{
  "id": "2584881",
  "name": "前端测试",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "11474277",
      "name": "data",
      "font_class": "data",
      "unicode": "e6f9",
      "unicode_decimal": 59129
    },
    {
      "icon_id": "15838406",
      "name": "column-3",
      "font_class": "3column",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "15838423",
      "name": "column-4",
      "font_class": "column-4",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "15838424",
      "name": "add",
      "font_class": "add",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "15838425",
      "name": "add-circle",
      "font_class": "add-circle",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "15838426",
      "name": "adjust",
      "font_class": "adjust",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "15838427",
      "name": "arrow-up-circle",
      "font_class": "arrow-up-circle",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "15838428",
      "name": "arrow-right-circle",
      "font_class": "arrow-right-circle",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "15838429",
      "name": "arrow-down",
      "font_class": "arrow-down",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "15838430",
      "name": "ashbin",
      "font_class": "ashbin",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "15838432",
      "name": "browse",
      "font_class": "browse",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "15838433",
      "name": "bottom",
      "font_class": "bottom",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "15838434",
      "name": "back",
      "font_class": "back",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "15838435",
      "name": "bad",
      "font_class": "bad",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "15838436",
      "name": "arrow-double-left",
      "font_class": "arrow-double-left",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "15838437",
      "name": "arrow-left-circle",
      "font_class": "arrow-left-circle",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "15838438",
      "name": "arrow-double-right",
      "font_class": "arrow-double-right",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "15838439",
      "name": "caps-lock",
      "font_class": "caps-lock",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "15838440",
      "name": "camera",
      "font_class": "camera",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "15838444",
      "name": "close",
      "font_class": "close",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "15838445",
      "name": "check-item",
      "font_class": "check-item",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "15838446",
      "name": "calendar",
      "font_class": "calendar",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "15838447",
      "name": "comment",
      "font_class": "comment",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "15838448",
      "name": "column-vertical",
      "font_class": "column-vertical",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "15838450",
      "name": "complete",
      "font_class": "complete",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "15838452",
      "name": "cry",
      "font_class": "cry",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "15838471",
      "name": "eye-close",
      "font_class": "eye-close",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "15838476",
      "name": "file-delete",
      "font_class": "file-delete",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "15838480",
      "name": "file",
      "font_class": "file",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "15838484",
      "name": "hide",
      "font_class": "hide",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "15838493",
      "name": "link",
      "font_class": "link",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "15838616",
      "name": "meh-filling",
      "font_class": "meh-filling",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "15838617",
      "name": "cry-filling",
      "font_class": "cry-filling",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "15838619",
      "name": "home-filling",
      "font_class": "home-filling",
      "unicode": "e68d",
      "unicode_decimal": 59021
    }
  ]
}
